﻿body
{
	direction:rtl;
}

a[href^=http] {
	background-image:url(/content/i/link-external-blue-back.png);
	padding-right:15px;
	background-repeat:no-repeat;
	background-position:right 3px;
}

nav.side ul li a{
	background-image:url(/content/i/link-back.png);
	background-position:right 5px;
	background-repeat:no-repeat;
	padding:2px 15px 2px 3px;
	display:block;
}

nav.side ul li a[href^=http] {
	background-image:url(/content/i/link-external-blue-back.png);
}

header nav.main {
    right: 0px;
}

header nav.main ul {
    float: right;
}

header nav.main ul li {
	float:right;
}

header nav.main ul li:first-child a {
	padding-left:0px;
	padding-right:20px;
	background-position:right 3px;
}

h1#wjm {
    direction:ltr;
}

span@lnkOHCHR{
    direction:rtl;
}

.editor-label {
    text-align:right;
}

.editor-field {
    text-align:right;
}

ul#Regions li input[type=checkbox], ul#Countries li input[type=checkbox], ul#Issues li input[type=checkbox], ul#Bodies li input[type=checkbox], ul#Articles li input[type=checkbox]
{
    float:right;
}

.dl-horizontal dt{
    float:right;
}